Subject: Email issues
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Thu, 21 Jun 2012 08:37:57 -0400

Hi Stacy.
I just realized this that my outgoing mail got messed up when I moved my computer to my home.  No emails were going out.   Anyway, I am sure you and Joey figured things out with the payroll this week.  Sorry for any confusion.  I told him he could either call you or email you any hours and commissions for all who are working.  If you do have any questions, please let me know.  Have a great summer.  I should be back in August sometime.  Take care!
Thank you,
Michael B
LLPS